@charset "utf-8";
/* 包含样式：top,foot,登陆后的top*/
/* CSS Document */
html, body,ol, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend, dl, dt, dd,span {padding:0;margin:0;}
ul, li {list-style-type:none;}
.clear {clear:both;*display:inline;/*IE only*/}
.clear:after { display:block; content:''; clear:both; }
a {font-size:12px;font-family:"宋体";text-decoration:none;border:none;}
a {blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
/* :focus {outline:0;} */
a{outline:none;blr:expression(this.onFocus=this.blur());}
img {border:none;}
body {font-size:12px;}
/* select{ border:none 0; outline:none; background:none; margin:0; padding:0;} */
.searchBar div input{ border:none 0; outline:none; background:none; margin:0; padding:0;}
.login{ border:none 0; outline:none; background:none; margin:0; padding:0;}
#registerInput{ border:none 0; outline:none;margin:0; padding:0;}
input:focus, textarea:focus{ outline: none; }
.search button{ border:none 0; outline:none; background:none; margin:0; padding:0;}

/*float*/
.fleft {float:left;}
.fright {float:right;}
.textRight {text-align:right;}
/*bodybg*/
#wrap {margin:0 auto;width:100%;height:auto;background:#fff;}
/*topBox*/
.bz-w{height:150px;}
.bz-w2{min-width:1005px;width:100%;background:#0072e4;}
.topBox {height:75px;width:1002px;}
.topBox a {color:#d8e7ff;}
.userBox-t{width:100%;}
.userBox{width:750px;}
.search-box {display:table;}
.top-nav {float:left;margin:0;position:relative; top:-6px;}
.nav-pill-s li {float:left;text-align:center;line-height:49px;padding:0 23px;width:60px;}
.nav-pill-s a {color:#fff;font-size:14px;font-family:"宋体";}
.nav-pill-s li:hover{background:url(../../images/nav-pill-s_hov.png) no-repeat bottom;font-weight:bold;}
.nav-pill-s a:hover {text-decoration:none;color:#ff7e00;}
.line-top {display:table;border-radius:0 0 1px 1px;float: right;margin:0;padding:0;}
.loginBox img{margin-top:3px;}
.line-top li {float:right;height:26px; margin-left:11px; }
.line-top li.t-register{padding-left:19px;background:url(../../images/t-register.png) no-repeat left 40%;}
.t-register{margin-right: 15px;}
.line-top li.t-login{padding-left:19px;background:url(../../images/t-login.png) no-repeat left 40%;}
.line-top li a{color:#a3c1f2; }
.line-top li.t-register a,.line-top li.t-login a{color:#fff;}
.line-top li.t-register{padding-left:19px;background:url(../../images/t-register.png) no-repeat left 40%;background-position: 0px 1px;}
.line-top li.t-login{padding-left:19px;background:url(../../images/t-login.png) no-repeat left 40%;background-position: 0px 1px;}
.line-top li a:hover{text-decoration:underline;}

.exit:hover{text-decoration:underline;cursor: pointer;}
/*searchBoxBox*/
.headerBox{width:100%;background:url(../../images/headerBox.jpg); height:75px;}
.searchBox{width:1002px;margin:0 auto;position:relative;}
.searchBox form.formBox{height:38px;position:relative;width:744px; margin:8px 0 0 100px; border: 2px solid #0072e4; border-radius:3px; background:#fff;}
.searchBox select{display:none;background:#fff;color:#666; padding-left:18px; font-size:14px;}
.searchBox .search{position:relative; margin-left:110px; border-radius:0; }
.searchBox .search input{padding:9px 0 9px 10px; width:526px; border:none; border-radius:0; outline:none; background:#fff;
background-color:#fff;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;}
.searchBox .search input:focus{
	border-color:none;
	outline:0;
	outline:thin dotted \9;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
#standardSearchKey:focus{
	width:350px;
}
.searchBox .search .searchBtn{text-align:center;width:108px;height:30px;padding-top:8px;background:#007aeb;position:absolute; top:0px; right:0px;cursor:pointer;}
.searchBox .search .searchIcon{display:inline-block;width:22px;height:22px;background:url(../../images/searchIcon.png) no-repeat;}
.select_box{position:absolute;z-index:9;float:left;font-family: "宋体"; font-size: 14px;color: #fff;width: 110px;height:38px;line-height: 20px; background:#fff;}
.select_showbox{color:#0072e4; height:38px; line-height:38px;padding-left:18px;background:url(../../images/selecticon.png) no-repeat 92% #fff;border-radius:0;}
.select_option{width:108px; margin:0; margin-left:-2px; border: 2px solid #0072e4;border-top:none; background:#fff; display: none;}
.select_option li{padding-left: 17px; height:30px; line-height:30px; color:#555;}
.select_option li.selected{color:#555;}
.select_option li.hover{background: #cfe6f9; color: #0765ab; font-weight:bold;}
.searchBar .snBox{display:none;}
.searchBar .active{display:block;}

#loading_unit img{margin: 0 59px 0 7px;}

#loading_unit_top img{margin: 0 59px 0 7px;}
.isolatedLayer_top{
	opacity:0.65;
	filter:alpha(opacity=65);
	position:absolute;
	background-color:rgb(255, 255, 255);
	z-index:80;
/* 	top:150px; */
	left:0px;
	width:100%;
}
#loading_unit_top {
	border-radius: 8px;
	box-shadow: 0 0 4px rgba(0,0,0,.2),inset 0 0 38.5px rgba(225,225,225,.4);
	position: absolute;
	width: 310px;
	height: 120px;
	left: 50%;
	top: 50%;
	margin-left: -155px;
	margin-top: -60px;
	background: #fff;
	text-align: center;
	font-size: 16px;
	z-index:9999;
}

/*题录搜索框 增加国内国外标准*/
.bzType{position:absolute;top:6px;right:113px;width:160px;}
.bzType span{position:relative;background-color:#f3f3f3;margin-left:6px;padding:3px 14px 3px 12px; cursor:default; color:#4a4a4a;}
.bzType span i{display:none;width:9px;height:7px; position:absolute; top:3px;right:4px;background:url(../../images/selected-btn.png) no-repeat;}
.bzType span i.selected{display:block;}
